{
  "id": 3137420,
  "name": "Frederick G. Heinze and Ernest Weinsheimer, trading as F. Heinze & Company and Weinsheimer Teaming Company, appellees, v. General Accident, Fire & Life Assurance Corporation, Limited, appellant",
  "name_abbreviation": "Heinze v. General Accident, Fire & Life Assurance Corp.",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,480",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 644,
    "ocr_confidence": 0.504,
    "sha256": "7a93ae669e01b40906a2cb50f5d563f22801f886e58b6730a505f693ec631185",
    "simhash": "1:930986f5d42dce5a",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frederick G. Heinze and Ernest Weinsheimer, trading as F. Heinze & Company and Weinsheimer Teaming Company, appellees, v. General Accident, Fire & Life Assurance Corporation, Limited, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Edward L. England, for appellees."
    ],
    "corrections": "",
    "head_matter": "Frederick G. Heinze and Ernest Weinsheimer, trading as F. Heinze & Company and Weinsheimer Teaming Company, appellees, v. General Accident, Fire & Life Assurance Corporation, Limited, appellant.\nGen. No. 30,480.\nAssumpsit upon policy of workmen\u2019s compensation insurance. Judgment for plaintiffs. Appeal from the Circuit Court of Cook county; the Hon. Walter Brewer, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 16, 1926.\nJohn A. Bloomingston, for appellant. Edward L. England, for appellees."
  },
  "file_name": "0615-03",
  "first_page_order": 675,
  "last_page_order": 675
}
